
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;

}
.sf-menu li {
	
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	display: inline
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: inline;
}

.sf-menu a {
	display: inline;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/

.sf-menu ul {
	
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}

.submenu{
	background: #15348e; 
}

.submenu li {
	display: inline;
}

	div.menu { clear: both; width: 700px; height: 67px; text-align: right; font-family: avenir light; text-transform: uppercase; }
		div.menu_i { padding-right: 16px; padding-top: 20px }

		ul.sf-menu { height: 51px }
		li.mainmenu_item, li.mainmenu_item_sel { padding: 10px; padding-bottom: 36px }
		li.mainmenu_item_sel { background: url('/extensions/design/img/mainmenu_bg.jpg'); background-repeat: repeat-x; background-position: bottom}
		li.mainmenu_item a { color: #80867c; text-decoration: none }
		li.mainmenu_item a:hover, li.mainmenu_item a.Current, li.mainmenu_item_sel a { color: #15348e; text-decoration: none }


		div.submenu { position: fixed; width: 100%; z-index: 99; }
		ul.submenu { list-style: none; margin: 0px; padding: 0px; width: 1160px; height: 56px; background: #15348e; text-transform: uppercase; text-align: center; font-family: avenir light; }
		ul.submenu li { display: inline; padding: 10px; padding-top: 18px; padding-bottom: 21px;  }
		li.submenusel { background: url('/extensions/design/img/submenusel.png'); background-repeat: repeat-x; background-position: bottom }
		ul.submenu a { color: white; text-decoration: none; line-height: 56px }
		ul.submenu a:hover { color: white }



	/*

					#menu li { display: inline;  padding: 10px; text-transform: uppercase }
					#menu li a, a.sel:hover { color: #80867c; text-decoration: none }
					#menu li a:hover, a.sel { color: #15348e; text-decoration: none }
*/